> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# List scheduled events from Calendly for the authenticated user



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi get /v1/scheduling/appointments
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/scheduling/appointments:
    get:
      tags:
        - Scheduling
      summary: List scheduled events from Calendly for the authenticated user
      operationId: getV1SchedulingAppointments
      parameters: []
      responses:
        '200':
          description: List of scheduled events
          content:
            application/json:
              path: /v1/logto/webhook
        '401':
          description: Não autenticado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: unauthorized
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````